Index: c/src/lib/libbsp/m68k/mvme162/Makefile.in
===================================================================
--- c/src/lib/libbsp/m68k/mvme162/Makefile.in	(revision 8cdb582b49c1528216cfd316183536735474c899)
+++ c/src/lib/libbsp/m68k/mvme162/Makefile.in	(revision 196094eb79c6f6f139f7cab82d50f0dd3240f7dd)
@@ -16,5 +16,5 @@
 VPATH = @srcdir@
 
-include $(RTEMS_ROOT)/make/custom/$(RTEMS_BSP).cfg
+include $(RTEMS_ROOT)/make/custom/${RTEMS_BSP}.cfg
 include $(RTEMS_ROOT)/make/directory.cfg
 
Index: c/src/lib/libbsp/m68k/mvme162/clock/Makefile.in
===================================================================
--- c/src/lib/libbsp/m68k/mvme162/clock/Makefile.in	(revision 8cdb582b49c1528216cfd316183536735474c899)
+++ c/src/lib/libbsp/m68k/mvme162/clock/Makefile.in	(revision 196094eb79c6f6f139f7cab82d50f0dd3240f7dd)
@@ -28,5 +28,5 @@
 OBJS=$(C_O_FILES)
 
-include $(RTEMS_ROOT)/make/custom/$(RTEMS_BSP).cfg
+include $(RTEMS_ROOT)/make/custom/${RTEMS_BSP}.cfg
 include $(RTEMS_ROOT)/make/leaf.cfg
 
Index: c/src/lib/libbsp/m68k/mvme162/console/Makefile.in
===================================================================
--- c/src/lib/libbsp/m68k/mvme162/console/Makefile.in	(revision 8cdb582b49c1528216cfd316183536735474c899)
+++ c/src/lib/libbsp/m68k/mvme162/console/Makefile.in	(revision 196094eb79c6f6f139f7cab82d50f0dd3240f7dd)
@@ -28,5 +28,5 @@
 OBJS=$(C_O_FILES)
 
-include $(RTEMS_ROOT)/make/custom/$(RTEMS_BSP).cfg
+include $(RTEMS_ROOT)/make/custom/${RTEMS_BSP}.cfg
 include $(RTEMS_ROOT)/make/leaf.cfg
 
Index: c/src/lib/libbsp/m68k/mvme162/consolex/Makefile.in
===================================================================
--- c/src/lib/libbsp/m68k/mvme162/consolex/Makefile.in	(revision 8cdb582b49c1528216cfd316183536735474c899)
+++ c/src/lib/libbsp/m68k/mvme162/consolex/Makefile.in	(revision 196094eb79c6f6f139f7cab82d50f0dd3240f7dd)
@@ -28,5 +28,5 @@
 OBJS=$(C_O_FILES)
 
-include $(RTEMS_ROOT)/make/custom/$(RTEMS_BSP).cfg
+include $(RTEMS_ROOT)/make/custom/${RTEMS_BSP}.cfg
 include $(RTEMS_ROOT)/make/leaf.cfg
 
Index: c/src/lib/libbsp/m68k/mvme162/include/Makefile.in
===================================================================
--- c/src/lib/libbsp/m68k/mvme162/include/Makefile.in	(revision 8cdb582b49c1528216cfd316183536735474c899)
+++ c/src/lib/libbsp/m68k/mvme162/include/Makefile.in	(revision 196094eb79c6f6f139f7cab82d50f0dd3240f7dd)
@@ -31,5 +31,5 @@
 SRCS=$(H_FILES) $(EQ_FILES)
 
-include $(RTEMS_ROOT)/make/custom/$(RTEMS_BSP).cfg
+include $(RTEMS_ROOT)/make/custom/${RTEMS_BSP}.cfg
 include $(RTEMS_ROOT)/make/leaf.cfg
 
Index: c/src/lib/libbsp/m68k/mvme162/startup/Makefile.in
===================================================================
--- c/src/lib/libbsp/m68k/mvme162/startup/Makefile.in	(revision 8cdb582b49c1528216cfd316183536735474c899)
+++ c/src/lib/libbsp/m68k/mvme162/startup/Makefile.in	(revision 196094eb79c6f6f139f7cab82d50f0dd3240f7dd)
@@ -28,5 +28,5 @@
 OBJS=$(C_O_FILES)
 
-include $(RTEMS_ROOT)/make/custom/$(RTEMS_BSP).cfg
+include $(RTEMS_ROOT)/make/custom/${RTEMS_BSP}.cfg
 include $(RTEMS_ROOT)/make/leaf.cfg
 
Index: c/src/lib/libbsp/m68k/mvme162/timer/Makefile.in
===================================================================
--- c/src/lib/libbsp/m68k/mvme162/timer/Makefile.in	(revision 8cdb582b49c1528216cfd316183536735474c899)
+++ c/src/lib/libbsp/m68k/mvme162/timer/Makefile.in	(revision 196094eb79c6f6f139f7cab82d50f0dd3240f7dd)
@@ -33,5 +33,5 @@
 OBJS=$(C_O_FILES) $(S_O_FILES)
 
-include $(RTEMS_ROOT)/make/custom/$(RTEMS_BSP).cfg
+include $(RTEMS_ROOT)/make/custom/${RTEMS_BSP}.cfg
 include $(RTEMS_ROOT)/make/leaf.cfg
 
Index: c/src/lib/libbsp/m68k/mvme162/tod/Makefile.in
===================================================================
--- c/src/lib/libbsp/m68k/mvme162/tod/Makefile.in	(revision 8cdb582b49c1528216cfd316183536735474c899)
+++ c/src/lib/libbsp/m68k/mvme162/tod/Makefile.in	(revision 196094eb79c6f6f139f7cab82d50f0dd3240f7dd)
@@ -28,5 +28,5 @@
 OBJS=$(C_O_FILES)
 
-include $(RTEMS_ROOT)/make/custom/$(RTEMS_BSP).cfg
+include $(RTEMS_ROOT)/make/custom/${RTEMS_BSP}.cfg
 include $(RTEMS_ROOT)/make/leaf.cfg
 
Index: c/src/lib/libbsp/m68k/mvme162/wrapup/Makefile.in
===================================================================
--- c/src/lib/libbsp/m68k/mvme162/wrapup/Makefile.in	(revision 8cdb582b49c1528216cfd316183536735474c899)
+++ c/src/lib/libbsp/m68k/mvme162/wrapup/Makefile.in	(revision 196094eb79c6f6f139f7cab82d50f0dd3240f7dd)
@@ -30,5 +30,5 @@
 LIB=$(ARCH)/libbsp.a
 
-include $(RTEMS_ROOT)/make/custom/$(RTEMS_BSP).cfg
+include $(RTEMS_ROOT)/make/custom/${RTEMS_BSP}.cfg
 include $(RTEMS_ROOT)/make/lib.cfg
 
